apiVersion: v1
data:
  REGISTRY_STORAGE_S3_ACCESSKEY: {{ secret_obc_registry_openshift_storage.resources[0].data.AWS_ACCESS_KEY_ID }}
  REGISTRY_STORAGE_S3_SECRETKEY: {{ secret_obc_registry_openshift_storage.resources[0].data.AWS_SECRET_ACCESS_KEY }}
kind: Secret
metadata:
  name: image-registry-private-configuration-user
  namespace: openshift-image-registry
type: Opaque
